Subject: [TLS] wiretapping draft - collecting rebuttal arguments

From: Stephen Farrell <[email-masked]>
Date: Tue, 11 Jul 2017 11:48:13 +0100

Hiya,

I've asked the chairs for a slot in Prague to allow
for rebutting the claims made by the proponents of
the most recent wiretapping draft we're (sadly, still)
discussing. [1]

So far the chairs seem un-keen, but I'm gonna keep
asking as I think having a rebuttal for this kind
of bad idea is needed. (And again, I'd prefer the
chairs ditch the entire idea of discussing this at
all.)

In any case, and perhaps with a view to longer-term
documenting the arguments against the various "let's
break TLS" proposals we continually see, I've started
to collect some of those arguments in a github repo [2].

I would welcome contributions to [2] however folks
would like to provide 'em (but ideally via PRs) so
we can provide a nice crowd-sourced rebuttal in
Prague, either as a presentation or via a lively
mic-line if need be.

Cheers,
S.

PS: I've just started on this, but will go through
the list archive to extract others' arguments and
add acks. Not sure if that'll get done before we
end up in Prague but please do let me know if I've
used an argument you made so I can ack that later.

[1] https://tools.ietf.org/html/draft-green-tls-static-dh-in-tls13-01
[2] https://github.com/sftcd/tinfoil